Index: data/branches/cegui0.8_ogre1.9/gui/fonts/Commonwealth-10.font
===================================================================
--- data/branches/cegui0.8_ogre1.9/gui/fonts/Commonwealth-10.font	(revision 11790)
+++ data/branches/cegui0.8_ogre1.9/gui/fonts/Commonwealth-10.font	(revision 11792)
@@ -1,2 +1,2 @@
-<?xml version="1.0" ?>
-<Font Name="Commonwealth-10" Filename="Commonv2c.ttf" Type="FreeType" Size="10" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true"/>
+<?xml version='1.0' encoding='utf-8'?>
+<Font autoScaled="true" filename="Commonv2c.ttf" name="Commonwealth-10" nativeHorzRes="800" nativeVertRes="600" size="10" type="FreeType" version="3" />
Index: data/branches/cegui0.8_ogre1.9/gui/fonts/DejaVuSans-10.font
===================================================================
--- data/branches/cegui0.8_ogre1.9/gui/fonts/DejaVuSans-10.font	(revision 11790)
+++ data/branches/cegui0.8_ogre1.9/gui/fonts/DejaVuSans-10.font	(revision 11792)
@@ -1,2 +1,2 @@
-<?xml version="1.0" ?>
-<Font Name="DejaVuSans-10" Filename="DejaVuSans.ttf" Type="FreeType" Size="10" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true"/>
+<?xml version='1.0' encoding='utf-8'?>
+<Font autoScaled="true" filename="DejaVuSans.ttf" name="DejaVuSans-10" nativeHorzRes="800" nativeVertRes="600" size="10" type="FreeType" version="3" />
Index: data/branches/cegui0.8_ogre1.9/gui/fonts/FairChar-30.font
===================================================================
--- data/branches/cegui0.8_ogre1.9/gui/fonts/FairChar-30.font	(revision 11790)
+++ data/branches/cegui0.8_ogre1.9/gui/fonts/FairChar-30.font	(revision 11792)
@@ -1,30 +1,30 @@
-<?xml version="1.0" ?>
-<Font Name="FairChar-30" Filename="FairChar.imageset" Type="Pixmap" NativeHorzRes="640" NativeVertRes="480" AutoScaled="false">
-	<Mapping Codepoint="32" Image=" " HorzAdvance="15" />
-	<Mapping Codepoint="65" Image="A" />
-	<Mapping Codepoint="66" Image="B" />
-	<Mapping Codepoint="67" Image="C" />
-	<Mapping Codepoint="68" Image="D" />
-	<Mapping Codepoint="69" Image="E" />
-	<Mapping Codepoint="70" Image="F" />
-	<Mapping Codepoint="71" Image="G" />
-	<Mapping Codepoint="72" Image="H" />
-	<Mapping Codepoint="73" Image="I" />
-	<Mapping Codepoint="74" Image="J" />
-	<Mapping Codepoint="75" Image="K" />
-	<Mapping Codepoint="76" Image="L" />
-	<Mapping Codepoint="77" Image="M" />
-	<Mapping Codepoint="78" Image="N" />
-	<Mapping Codepoint="79" Image="O" />
-	<Mapping Codepoint="80" Image="P" />
-	<Mapping Codepoint="81" Image="Q" />
-	<Mapping Codepoint="82" Image="R" />
-	<Mapping Codepoint="83" Image="S" />
-	<Mapping Codepoint="84" Image="T" />
-	<Mapping Codepoint="85" Image="U" />
-	<Mapping Codepoint="86" Image="V" />
-	<Mapping Codepoint="87" Image="W" />
-	<Mapping Codepoint="88" Image="X" />
-	<Mapping Codepoint="89" Image="Y" />
-	<Mapping Codepoint="90" Image="Z" />
+<?xml version='1.0' encoding='utf-8'?>
+<Font autoScaled="false" filename="FairChar.imageset" name="FairChar-30" nativeHorzRes="640" nativeVertRes="480" type="Pixmap" version="3">
+    <Mapping codepoint="32" horzAdvance="15" image=" " />
+    <Mapping codepoint="65" image="A" />
+    <Mapping codepoint="66" image="B" />
+    <Mapping codepoint="67" image="C" />
+    <Mapping codepoint="68" image="D" />
+    <Mapping codepoint="69" image="E" />
+    <Mapping codepoint="70" image="F" />
+    <Mapping codepoint="71" image="G" />
+    <Mapping codepoint="72" image="H" />
+    <Mapping codepoint="73" image="I" />
+    <Mapping codepoint="74" image="J" />
+    <Mapping codepoint="75" image="K" />
+    <Mapping codepoint="76" image="L" />
+    <Mapping codepoint="77" image="M" />
+    <Mapping codepoint="78" image="N" />
+    <Mapping codepoint="79" image="O" />
+    <Mapping codepoint="80" image="P" />
+    <Mapping codepoint="81" image="Q" />
+    <Mapping codepoint="82" image="R" />
+    <Mapping codepoint="83" image="S" />
+    <Mapping codepoint="84" image="T" />
+    <Mapping codepoint="85" image="U" />
+    <Mapping codepoint="86" image="V" />
+    <Mapping codepoint="87" image="W" />
+    <Mapping codepoint="88" image="X" />
+    <Mapping codepoint="89" image="Y" />
+    <Mapping codepoint="90" image="Z" />
 </Font>
Index: data/branches/cegui0.8_ogre1.9/gui/fonts/Iconified-12.font
===================================================================
--- data/branches/cegui0.8_ogre1.9/gui/fonts/Iconified-12.font	(revision 11790)
+++ data/branches/cegui0.8_ogre1.9/gui/fonts/Iconified-12.font	(revision 11792)
@@ -1,2 +1,2 @@
-<?xml version="1.0" ?>
-<Font Name="Iconified-12" Filename="Iconiv2.ttf" Type="FreeType" Size="12" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true"/>
+<?xml version='1.0' encoding='utf-8'?>
+<Font autoScaled="true" filename="Iconiv2.ttf" name="Iconified-12" nativeHorzRes="800" nativeVertRes="600" size="12" type="FreeType" version="3" />
Index: data/branches/cegui0.8_ogre1.9/gui/fonts/Monofur-10.font
===================================================================
--- data/branches/cegui0.8_ogre1.9/gui/fonts/Monofur-10.font	(revision 11790)
+++ data/branches/cegui0.8_ogre1.9/gui/fonts/Monofur-10.font	(revision 11792)
@@ -1,2 +1,2 @@
-<?xml version="1.0" ?>
-<Font Name="Monofur-10" Filename="Monofur.ttf" Type="FreeType" Size="10" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true"/>
+<?xml version='1.0' encoding='utf-8'?>
+<Font autoScaled="true" filename="Monofur.ttf" name="Monofur-10" nativeHorzRes="800" nativeVertRes="600" size="10" type="FreeType" version="3" />
Index: data/branches/cegui0.8_ogre1.9/gui/fonts/bluehighway-10.font
===================================================================
--- data/branches/cegui0.8_ogre1.9/gui/fonts/bluehighway-10.font	(revision 11790)
+++ data/branches/cegui0.8_ogre1.9/gui/fonts/bluehighway-10.font	(revision 11792)
@@ -1,2 +1,2 @@
-<?xml version="1.0" ?>
-<Font Name="BlueHighway-10" Filename="bluehigh.ttf" Type="FreeType" Size="10" NativeHorzRes="1024" NativeVertRes="768" AutoScaled="false" AntiAlias="true" />
+<?xml version='1.0' encoding='utf-8'?>
+<Font antiAlias="true" autoScaled="false" filename="bluehigh.ttf" name="BlueHighway-10" nativeHorzRes="1024" nativeVertRes="768" size="10" type="FreeType" version="3" />
Index: data/branches/cegui0.8_ogre1.9/gui/fonts/bluehighway-12.font
===================================================================
--- data/branches/cegui0.8_ogre1.9/gui/fonts/bluehighway-12.font	(revision 11790)
+++ data/branches/cegui0.8_ogre1.9/gui/fonts/bluehighway-12.font	(revision 11792)
@@ -1,2 +1,2 @@
-<?xml version="1.0" ?>
-<Font Name="BlueHighway-12" Filename="bluehigh.ttf" Type="FreeType" Size="12" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true"/>
+<?xml version='1.0' encoding='utf-8'?>
+<Font autoScaled="true" filename="bluehigh.ttf" name="BlueHighway-12" nativeHorzRes="800" nativeVertRes="600" size="12" type="FreeType" version="3" />
Index: data/branches/cegui0.8_ogre1.9/gui/fonts/bluehighway-8.font
===================================================================
--- data/branches/cegui0.8_ogre1.9/gui/fonts/bluehighway-8.font	(revision 11790)
+++ data/branches/cegui0.8_ogre1.9/gui/fonts/bluehighway-8.font	(revision 11792)
@@ -1,2 +1,2 @@
-<?xml version="1.0" ?>
-<Font Name="BlueHighway-8" Filename="bluehigh.ttf" Type="FreeType" Size="8" NativeHorzRes="1024" NativeVertRes="768" AutoScaled="true" AntiAlias="true" />
+<?xml version='1.0' encoding='utf-8'?>
+<Font antiAlias="true" autoScaled="true" filename="bluehigh.ttf" name="BlueHighway-8" nativeHorzRes="1024" nativeVertRes="768" size="8" type="FreeType" version="3" />
Index: data/branches/cegui0.8_ogre1.9/gui/fonts/fkp-16.font
===================================================================
--- data/branches/cegui0.8_ogre1.9/gui/fonts/fkp-16.font	(revision 11790)
+++ data/branches/cegui0.8_ogre1.9/gui/fonts/fkp-16.font	(revision 11792)
@@ -1,2 +1,2 @@
-<?xml version="1.0" ?>
-<Font Name="fkp-16" Filename="fkp.de.pcf" Type="FreeType" Size="16" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true"/>
+<?xml version='1.0' encoding='utf-8'?>
+<Font autoScaled="true" filename="fkp.de.pcf" name="fkp-16" nativeHorzRes="800" nativeVertRes="600" size="16" type="FreeType" version="3" />
